From 30ab8784739dcc41bf9491fb5af34d87376a05e8 Mon Sep 17 00:00:00 2001
From: Eddie Barraco <contact@eddiebarraco.fr>
Date: Mon, 22 Jul 2019 19:52:12 +0200
Subject: [PATCH] New package: todoman-3.5.0

---
 srcpkgs/todoman/template | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)
 create mode 100644 srcpkgs/todoman/template

diff --git a/srcpkgs/todoman/template b/srcpkgs/todoman/template
new file mode 100644
index 00000000000..acacd7a8d29
--- /dev/null
+++ b/srcpkgs/todoman/template
@@ -0,0 +1,17 @@
+# Template file for 'khard'
+pkgname=todoman
+version=3.5.0
+revision=1
+archs=noarch
+build_style=python3-module
+pycompile_module="todoman"
+hostmakedepends="python3-setuptools"
+depends="python3-icalendar python3-urwid python3-xdg python3-parsedatetime
+  python3-atomicwrites python3-click python3-configobj
+  python3-dateutil python3-tabulate python3-humanize"
+short_desc="Simple, standards-based, cli todo (aka: task) manager"
+maintainer="Eric Scheibler <email@eric-scheibler.de>"
+license="ISC"
+homepage="https://github.com/pimutils/todoman"
+distfiles="${PYPI_SITE}/t/todoman/todoman-${version}.tar.gz"
+checksum=89032887051b164527b90cfb947eb5162dd8b8bb64d9abf1e906b8c86f933814
